body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:center;} .wafxText  a{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{text-align:center;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{text-align:left;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1921px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10010;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10005;}
.comp_2{position:absolute;z-index:50020;}
.comp_2 .wafx-menunid3 .wafx-menu-bt-hamburger svg{fill:#000000;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid3 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid3 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid3 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#feefbf;}
@media(max-width:768px){
.blockPage{transform:scale(0.325521) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (307.2vw - 1152px) / 2);width:calc(307.2vw - 30.72px);}
}
@media(min-width:768px){
.blockPage{transform:scale(0.666667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (150vw - 1152px) / 2);width:calc(150vw - 15px);}
}
@media(min-width:1024px){
.blockPage{transform:scale(0.888889) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:block;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (112.5vw - 1152px) / 2);width:calc(112.5vw - 11.25px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_1152{display:block;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1440px){
.blockPage{transform:scale(1.25) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:block;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (80vw - 1152px) / 2);width:calc(80vw - 8px);}
}
@media(min-width:1921px){
.blockPage{transform:scale(1.66667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:83px;left:1007px;top:4px;width:95px;}
.comp_0 .wafx-img-picture{height:83px;left:6px;top:0px;width:83px;}
.comp_1{height:73px;left:0px;top:0.520538px;width:1152px;}
.comp_1 .wafx-smt-txt-wrap{width:1132px;}
.comp_2{background:linear-gradient(180deg,#079992 55%,#046661 95%);;border:1px solid #046661;border-radius:5px;box-shadow:4px 4px 6px #000000;height:70px;left:0px;margin:-1px;top:90px;width:1152px;}
.comp_2 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:block;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:38px;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#faa983;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:24px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (60vw - 1152px) / 2);width:calc(60vw - 6px);}
}

@media(max-width:385px){
.wafxCompFluid{
left:0px;
width:375px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:56px;
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

